/* No comment provided by engineer. */
"Errors" = "Errors";

/* No comment provided by engineer. */
"Report Errors…" = "Report Errors…";

/* No comment provided by engineer. */
"Your report will help the developers of Senuti" = "Your report will help the developers of Senuti";

